@import "package:angular_components/css/material/material";
@import "package:angular_components/material_button/mixins";

.option-dialog {
  padding: $mat-grid;
}

.label {
  display: inline-block;
  width: $mat-grid * 10;
  text-align: right;
  @include mat-font-subhead;
}

.selection {
  margin: $mat-grid;

  material-dropdown-select {
    margin-left: $mat-grid;
    width: $mat-grid * 20;
  }
}

.number {
  margin: $mat-grid;

  range-slider {
    margin-left: $mat-grid;
    width: $mat-grid * 20;
  }
}
